---
title: 'Icon Group'
bookcase_cover_src: 'cover/coding.png'
bookcase_cover_src_dark: 'cover/coding_dark.png'
---

# Icon Group

Wrap icons with grid layout

## Usage

```
{{</* icon-group */>}}

{{</* /icon-group */>}}
```

## Examples

```html
{{</* icon-group */>}}
{{</* icon vendor="feather" name="github" */>}}
{{</* icon vendor="feather" name="rss" */>}}
{{</* icon vendor="feather" name="twitter" */>}}
{{</* /icon-group */>}}
```

{{< icon-group >}}
{{< icon vendor="feather" name="github" >}}
{{< icon vendor="feather" name="rss" >}}
{{< icon vendor="feather" name="twitter" >}}
{{< /icon-group >}}
